## zsh-theme-powerlevel10k 1.20.0

=== debian/changelog ===
zsh-theme-powerlevel10k (1.20.0-1) unstable; urgency=low

  * Initial release. Closes: #1127634

 -- Martin Dosch <martin@mdosch.de>  Tue, 10 Feb 2026 21:40:48 +0000
