=== debian/control ===
Source: zsh-theme-powerlevel10k
Section: utils
Maintainer: Martin Dosch <martin@mdosch.de>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.3
Homepage: https://github.com/romkatv/powerlevel10k
Vcs-Git: https://salsa.debian.org/mdosch/zsh-theme-powerlevel10k.git
Vcs-Browser: https://salsa.debian.org/mdosch/zsh-theme-powerlevel10k

Package: zsh-theme-powerlevel10k
Architecture: any
Multi-Arch: foreign
Conflicts:
 zsh-theme-powerlevel9k,
Depends:
 fonts-powerline,
 zsh,
 ${misc:Depends},
 ${shlibs:Depends},
Description: powerlevel10k zsh theme
 A ZSH theme that emphasizes speed, flexibility and
 out-of-the-box experience.
 Type p10k configure to access the builtin configuration wizard
 right from your terminal.
