=== debian/watch ===
Version: 5
Template: GitHub
Owner: romkatv
Project: powerlevel10k
